---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:26:59.064762'
uploaded: '2025-01-07T02:29:24.868711'
signed: '2025-01-07T02:29:35.700151'
released: '2025-01-07T02:29:44.237501'
artifacts:
metadata_updated: '2025-01-07T02:29:44.238612'
